
/*

    font-family: 'Poppins', sans-serif; font-weight:400;
    font-family: 'Poppins', sans-serif; font-weight:600;
    font-family: 'Tapas-Sans', sans-serif; font-weight:600;
*/

.loader {
  position: fixed;
  left: 50%;
  top: 50%;
  margin-top: -1.25em;
  margin-left: -1.25em;
    border: 0.4em solid #000; /* Light grey */
    border-top: 0.4em solid #fff; /* Blue */
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation: spin 0.4s linear infinite;
            animation: spin 0.4s linear infinite;

}



@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@keyframes spin {
    0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}


@font-face {
  font-family: 'training';
  src:
    url('../fonts/training.ttf?s3fnfm') format('truetype'),
    url('../fonts/training.woff?s3fnfm') format('woff'),
    url('../fonts/training.svg?s3fnfm#training') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'training' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.training-logo:before {
  content: "\e900";
}
.training-arrow_right:before {
  content: "\e901";
}
.training-arrow_down:before {
  content: "\e902";
}
.training-facebook:before {
  content: "\ea90";
}
.training-instagram:before {
  content: "\ea92";
}
.training-linkedin:before {
  content: "\eaca";
}


@font-face {
  font-family: 'Tapas-Sans';
  src: url('../fonts/tapas-sans.woff2') format('woff2'),
       url('../fonts/tapas-sans.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}





.container{ opacity: 0; overflow: hidden;}
.animate .container{opacity: 1; transition:opacity 0.7s ease 0.3s;}
.animate .loader{opacity: 0; transition:opacity 0.4s ease 0s;}


html { -webkit-text-size-adjust: 100%; 
  position: relative; float: left; width: 100%; 
  font-size: 16px; font-weight: 400; 
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: overlay; 
}

/*::-webkit-scrollbar {
    display: none;
}
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0px;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
  list-style:none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	height: auto;
}

body{	
	position: relative;
	float: left; 
	display: block;
	font-family: 'Poppins', sans-serif; 
  font-weight:400;
	font-size: 1em;
	line-height: 1.75em;
  height: auto;
	margin:0; padding: 0; 
	width: 100%;
	color: #000;
	background-color: #fff;
	min-height: 10em;
}


.hidden{width: 0; height: 0; overflow: hidden;}


input, textarea{  font-size: 1em; border-radius: 0;}
input[type=text]:focus, textarea:focus {
  -webkit-box-shadow:none;
          box-shadow:none;
  outline: none;
}

a{color: inherit; text-decoration: none; }
.noline a{text-decoration: none;}
i, cite, em, var, dfn {
    font-style:normal;
}
b, strong {font-family: 'Poppins', sans-serif; font-weight: 400; font-size: 1.3em;}

ul, li{position: relative;  display: inline-block;}

button {
  background: transparent;
    background-color: transparent;
  box-shadow: 0px 0px 0px transparent;
  border: 0px solid transparent;
  text-shadow: 0px 0px 0px transparent;
  cursor: pointer;
  font-size: 1em;
}

section, div, header, main, footer, nav, article, ol, ul, li, p, img, blockquote, form, button, input, label{position: relative; float: left; width: 100%; height: auto; display: block; -webkit-box-sizing:border-box; box-sizing:border-box; }
p{ font-size: 1em; line-height: 1.75em; margin-bottom: 1.75em; }
p:last-child{margin-bottom: 0;}
p a, article ul li a{display: inline-block; position: relative; text-decoration: underline;}
.smaller{font-size: 0.85em;}
article img{margin-bottom: 1.8rem;}
article img:last-child{margin-bottom: 0rem;}
/* basics */


h1, h2, h3, h4, h5, h6{ position: relative; float: left; font-family: 'Tapas-Sans', serif; font-weight:400; clear: both; width: 100%;  letter-spacing: -0.07em; line-height: 1em;  }
h1{font-size:3.3em; margin-bottom: 2rem}
h2{font-size:2em; margin-bottom: 2rem; }
h3{font-size:1.4em; margin-bottom:1rem; width: auto; letter-spacing: -0.07em; line-height: 1.24em;}
h4{font-size:1.5em; margin-bottom:1.5rem; width: auto;}
h5{font-size:1em; margin-bottom:5rem; width: auto;}
.floatr{position: relative; width:auto; float: right; display: block;}
.floatl{position: relative; width:auto; float: left; display: block;}


/*/////////////// Basics ///////////////*/

.abso{position: absolute; top:0; left: 0; width:100%; height:100%;}
.middle{ position:absolute; left:50%; top: 50%; -webkit-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); transform:translateY(-50%) translateX(-50%);}
.acenter{text-align: center;}
.aright{text-align: right;}

.b{}
.b15{width: 15%;}
.b20{width: 20%;}
.b25{width: 25%;}
.b75{width: 75%; }
.b30{width: 30%;}
.b60{width: 60%; }
.b35{width: 35%;}
.b40{width: 40%;}
.b41{width: 41.6666%;}
.b42{width: 42%;}
.b65{width: 65%; }
.b50{width: 50%;}
.b55{width: 55%;}
.b58{width: 60%;}
.b60{width: 58%;}
.b55{width: 55%;}
.b45{width: 45%;}
.b33{width: 33.33%;}
.b66{width: 66.66%;}
.b100{width: 100%;}

.viceversa .b50{float: right;}

.widthxlarge{float: none; margin: 0 auto; width: 100%; max-width:110em; }
.widthlarge{float: none; margin: 0 auto; width: 100%; max-width: 96em; }
.widthmedium{float: none; margin: 0 auto; width: 100%; max-width:80em;  }
.widthsmall{float: none; margin: 0 auto; width: 100%; max-width: 75em; }
.widthxsmall{float: none; margin: 0 auto; width: 100%; max-width: 47em; }


.paddingx1{ padding-left: 1rem; padding-right: 1rem;}
.paddingx2{ padding-left: 2rem; padding-right: 2rem;}
.paddingx3{ padding-left: 3rem; padding-right: 3rem;}
.paddingx4{ padding-left: 4rem; padding-right: 4rem;}
.paddingx5{ padding-left: 5em; padding-right: 5rem;}

.paddingy1{ padding-bottom: 1rem; padding-top: 1rem;}
.paddingy2{ padding-bottom: 2rem; padding-top: 2rem;}
.paddingy3{ padding-bottom: 3rem; padding-top: 3rem;}
.paddingy4{ padding-bottom: 4rem; padding-top: 4rem;}
.paddingy5{ padding-bottom: 5rem; padding-top: 5rem;}
.paddingy6{ padding-bottom: 6rem; padding-top: 6rem;}

.paddingl1{ padding-left: 1rem;}
.paddingl2{ padding-left: 2rem;}
.paddingl3{ padding-left: 3rem;}
.paddingl4{ padding-left: 4rem;}
.paddingl5{ padding-left: 5rem;}

.paddingr1{ padding-right: 1rem;}
.paddingr2{ padding-right: 2rem;}
.paddingr3{ padding-right: 3rem;}
.paddingr4{ padding-right: 4rem;}
.paddingr5{ padding-right: 5rem;}

.paddingbottom1{ padding-bottom: 0.8rem;}
.paddingbottom15{ padding-bottom: 1.2rem;}
.paddingbottom2{ padding-bottom: 1.6rem;}
.paddingbottom3{ padding-bottom: 2.4rem;}
.paddingbottom4{ padding-bottom: 3.2rem;}
.paddingbottom5{ padding-bottom: 4.0rem;}
.paddingbottom6{ padding-bottom: 4.8rem;}
.paddingbottom7{ padding-bottom: 5.6rem;}
.paddingbottom8{ padding-bottom: 6.4rem;}

.paddingtop1{ padding-top: 0.8rem;}
.paddingtop15{ padding-top: 1.2rem;}
.paddingtop2{ padding-top: 1.6rem;}
.paddingtop3{ padding-top: 2.4rem;}
.paddingtop4{ padding-top: 3.2rem;}
.paddingtop5{ padding-top: 4.0rem;}
.paddingtop6{ padding-top: 4.8rem;}
.paddingtop7{ padding-top: 5.6rem;}
.paddingtop8{ padding-top: 6.4rem;}


.marginbottom05{margin-bottom: 0.5rem;}
.marginbottom1{margin-bottom: 1rem;}
.marginbottom2{margin-bottom: 2rem;}
.marginbottom3{margin-bottom: 3rem;}
.marginbottom4{margin-bottom: 4rem;}
.marginbottom5{margin-bottom: 5rem;}
.marginbottom6{margin-bottom: 6rem;}

.margintop05{margin-top: 0.5rem;}
.margintop1{margin-top: 1rem;}
.margintop2{margin-top: 2rem;}
.margintop3{margin-top: 3rem;}
.margintop4{margin-top: 4rem;}
.margintop5{margin-top: 5rem;}

.maxw1{max-width: 14rem;}
.maxw2{max-width: 22rem;}
.maxw3{max-width: 33rem;}
.maxw4{max-width: 44rem;}
.maxw5{max-width: 55rem;}


.bgblack{background-color:#000; color: #fff;}
.bgwhite{background-color:#fff; color: #000;}
.bgbeige{background-color:#FDF7EE;}
.bgsand{background-color:#F4D4A4;}

.bggrey{background-color:#F4F3F1;}
.bggreen{background-color:#909A72; color: #fff;}


article ul{margin-bottom:2em; margin-top:0.25em; }
article ul:last-child{margin-bottom: 0;}
article ul li{padding-left: 1.3em; margin-bottom:0.2em; }
article ul li::before{position: absolute; left: -0.16em; top: -0.2em; content: "•"; font-size: 2.7em; line-height: 1em; text-align: left; color: #F4D4A4;}
.bgsand article ul li::before{color: #FDF7EE;}

article .indent ul:last-child{margin-bottom:0;}
.blockgoodtoknow article ul{margin-bottom:1.75em; }
.blockgoodtoknow article ul li{padding-left: 1.4em; margin-bottom:0.15em; }
.blockgoodtoknow article ul li::before{position: absolute; left: -0.16em; top: -0.1em; content: "•"; font-size: 2em; line-height: 1em; text-align: left;}

article img{margin: 2em 0 3.75em; width: calc(100% + 6em); left: -3em;}

.indent{margin:0.8em 0 1.75em; padding-left: 2.2em;}
.indent::before{position: absolute; left: 0; top:0.25rem; height: calc(100% - 0.5em); width: 3px; background-color: #909A72; content: "";}



.thumb img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}

.flex{display: flex; flex-flow: row wrap; align-items: stretch;}
.flexreverse{display: flex; flex-flow: row-reverse wrap; align-items: stretch;}

.pusher{height: 6.6em; }
main{min-height: 1vh;}

.viceversa .b50{float: right;}

table{position: relative; float: left; width: 100%; margin-bottom: 1.75em;}
table * {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box; /* Ensures elements are sized including border and padding */
}

table{width: 100%; margin-bottom: 1.3rem; font-size: 1em; text-align: left;  border-collapse: collapse; background-color: #fff; font-family: "Poppins"; font-weight: 400;}
table tr, table tbody{width: 100%; font-size: 1em;}
table td, table th{font-size: 1em; line-height: 1.75em; padding-top:0.3em; padding-bottom:0.3em; }
table td:first-child, table th:first-child{white-space: nowrap; padding-right: 1em; padding-left: 1em; max-width: 10em;}
table tr:nth-child(odd){background-color: #F8F8F8;}
table thead tr{background-color: #fff!important;}
h3 + table{margin-top: 1em;}
h2 + table{margin-top: 1em;}

.btn{position: relative; display: inline-block; line-height: 1em; text-transform: lowercase;}
.btnprimair{padding: 0.58em 1.1em 0.67em 1.6em; background-color: #000000; font-family: 'Poppins', serif; font-weight: 600; font-size:0.96em;  color:#F4D4A4!important; border: 0px solid; border-radius: 1.3em; transition:background-color 0.2s ease, color 0.2s ease; }
.btnprimair::after{font-family: "training"; font-weight: 400; content: "\e901"; position: relative; margin-left: 1.1em; top:0.03em; font-size: 0.88em; line-height: 1em;}
.no-touch .btnprimair:hover{ color: #ED7004!important;}


.btnsecundair{padding: 0.58em 1.3em 0.67em 1.3em; background-color: #000000; font-family: 'Poppins', serif; font-weight: 600; font-size:0.96em;  color:#F4D4A4!important; border: 0px solid; border-radius: 1.3em; transition:background-color 0.2s ease, color 0.2s ease; }
.no-touch .btnsecundair:hover{ color: #ED7004!important;}

.btntertiair{padding: 0.55em 1.3em 0.65em 1.3em; background-color: #fff; font-family: 'Poppins', serif; font-weight: 600; font-size:0.96em;  color:inherit; border: 1px solid #000; box-sizing: border-box; border-radius: 1.3em; transition:background-color 0.2s ease, color 0.2s ease; }
.no-touch .btntertiair:hover{ color: #ED6113!important;}

.btngroup{text-wrap: balance;}
.btngroup a{margin: 0 0.9em 0.9em 0; }
.btngroup.acenter a{margin: 0 0.45em 0.9em 0.45em;}


/*/////////////// accordeon ///////////////*/

.accordeon{margin-top: 1rem; margin-bottom: 2.3rem; user-select: none;}
.accordeon:first-child{margin-top: 0;}
.accordeon:last-child{margin-bottom: 0;}
.accordeon-item{margin-bottom: 0.7rem;}
.accordeon-title {cursor: pointer; font-size: 1.3rem; font-family: 'Tapas-Sans', serif; font-weight:400; letter-spacing: -0.03em; line-height: 1.2em; padding: 0 0 0.7rem 1.35em;  }
.accordeon-title::before{position: absolute; left: 0; top: 0; content: "\e902"; font-size: 1em; transform: rotate(-90deg); font-family: "training"; width: 1em; height: 1em; transition: transform 0.4s ease;}
.accordeon-title.active::before{transform: rotate(0deg);}
.accordeon-content { display: none; padding: 0.5rem 0 1.2rem 2rem;}
.accordeon-content p{font-size: 1.1em}


/*/////////////// Header ///////////////*/

.logo{position: relative; float: left; top:-0.15em; display: block; z-index: 2; width: 9.2em; height: 3em; transition: color 0.2s ease 0s, transform 0.6s ease 1s, opacity 0.6s ease 1s;}
.logo:hover{color: #ED6113;}
.logo .beeldmerk::before{font-family: "training"; content: "\e900"; position: absolute; left: 0; top:0; font-size: 2.8em; line-height: 1em; transform: translateY(0); }
.logo .beeldmerk {position: relative; float: left; display: block; width: 4em; height: 3em;}
.logo .woordmerk{position: relative; float: left; font-weight: 600; display: block; width: 4em; margin-left: 0.9em; height: 3em; line-height: 3.2em;}

.animate .logo::before{transform: translateY(0);}
.animate .logo::after{transform:translateY(0); opacity:1;}

header{position: fixed; z-index: 98; padding:1.8em 0em 1.8em;  transition: padding 0.3s ease; user-select: none; transition:transform 0.3s ease; }
header .bg{position: absolute; width: 100%; height: 100%; background-color: #fff; border-bottom: 1px solid;top: 0; left: 0;transform:translateY(0); transition:background-color 0.7s ease 0s, height 0.3s ease, box-shadow 0.7s ease 0.4s;}
header nav{position: absolute; left: 0; top:0.79em; width: 100%; text-align: center; display:flex; flex-flow: row nowrap; justify-content:center; gap: 1em 4%;}
header nav a{position: relative; display: inline-block; float: none; font-weight: 600; font-size: 1em; line-height:1.3em; transition: color 0.3s ease; }
header nav a.active{color: #ED6113; transition: color 0.1s ease;}
.no-touch header nav a:hover{color: #ED6113; transition: color 0.1s ease;}
header .floatr .btn{margin-top:0.40em}
header .hamburger{

  display:none;
  position:relative;
  float:right;
  margin-top:0.5em;
  margin-left:1.4em;
  width:2.2em;
  height:2em;
  cursor:pointer;
  font-size:1em;
 

}

header .hamburger span{

  position:absolute;
  left:0.2em;
  width:1.8em;
  height:2px;
  background:#000;
  border-radius:0.1em;
  transition:all .3s ease;

}

header .hamburger span:nth-child(1){

  top:0.35em;

}

header .hamburger span:nth-child(2){

  top:0.93em;

}

header .hamburger span:nth-child(3){

  top:1.51em;

}
.notop header{transform: translateY(-13%); transition:transform 0.3s ease; }

.notop header .bg {
  height:86%;
  box-shadow: 0px 6px 64px -39px rgba(0,0,0,0.15);
  transition: box-shadow 1s ease, height 0.3s ease;;
}

.navi{position: fixed; width: 100%; height:100vh; right:0; color: #fff; z-index: 99;  top:0; opacity: 0; transform: translateY(-100%); transition: transform 0s ease 0.5s, opacity 0s ease 0.5s;  }
.open .navi{opacity: 1; transform: translateY(0); transition: transform 0s ease, opacity 0s ease; }
.navi .inner{min-height: 100vh; width:20em; transform: translateX(100%); background-color: #000; float: right; transition: transform 0.3s ease 0s}
.open .navi .inner{transform: translateX(0);  }
.navi .bg{position:absolute; top:0; left:0; width:100%; height:100%; background-color:#000; opacity:0; transition: opacity 0.3s ease 0.1s;}
.open .navi .bg{opacity:0.6; transition: opacity 0.3s ease 0s; cursor: pointer;}
.navi .mobilenav{position: absolute; width:100%; height: auto; padding:0 2em; top:50%; transform: translateY(-50%) }
.navi .mobilenav a{position: relative; float:left; clear: both; font-size:1.6em; font-family: 'Tapas-Sans', serif;  font-weight: 400; line-height:1.3em; margin:0.3em 0; transition: color 0.3s ease; }
.navi .mobilenav a.active{color: #ED7004; transition: color 0.1s ease;}
.navi .close{position: absolute; top:1.4rem; right:2em; transform: translateY(0); opacity:0; cursor: pointer; font-size: 1em; float: right; margin-top: 1em; width: 2.2em; overflow: hidden; height: 2em; transition: transform 0.3s ease; }
.navi .close span{

    position:absolute;

    top:50%;

    left:50%;

    width:100%;

    height:2px;

    background:#fff;

    border-radius:1px;

    transform-origin:center;

}

.navi .close span:first-child{

    transform:translate(-50%,-50%) rotate(45deg);

}

.navi .close span:last-child{

    transform:translate(-50%,-50%) rotate(-45deg);

}

.open .navi .close{opacity: 1; }
.notop .navi .close{transform: translateY(-1em);}


.slick-slider{}
.slick-list{float: left;  }
.slick-dots {
  position:absolute;
  left: 1.7em;
  bottom: -2em;
  display: block;
  list-style: outside none none;
  padding: 0;
  z-index: 2;
  text-align: center;
  width: auto;
}
.slick-dots li{margin: 0 0.2em ; height:14px; width:14px;}
.slick-dots li button{padding:0 0em; width:14px; height:14px;}
.slick-dots li button::before{color: #F2EDE8; opacity: 1; width:14px; height:14px;}

.slick-dots li.slick-active button::before{color: #909A72; }
.slickbtn{position: relative; cursor: pointer;}
.slickie-next{position: absolute; bottom:-2em; right:2em; width:2em; height:1em; }
.slickie-prev{position: absolute; bottom:-2em; right:5em; width:2em; height:1em;}
.slickie-next::after{position: absolute; top:-0.15em; right:0; font-size:1.4em; line-height:1em; font-family:"g"; content:"\e91a"; color:#909A72;}
.slickie-prev::after{position: absolute; top:-0.15em; left:0; font-size:1.4em; line-height:1em; font-family:"g"; content:"\e919"; color:#909A72;}

.slick-dots{bottom: -0em; z-index: 0; text-align: center; left: 50%; transform: translateX(-50%);}
.slick-dots li{float: none; display: inline-block;}
.slick-dots li button::before { color: #F4D4A4; }
.slick-dots li.slick-active button::before { color: #000000;  }

/*/////////////// Contentblokken ///////////////*/

.blockhomeintro h1{position:relative;font-size:3.3em;line-height:1em;color:#F4D4A4;}
.blockhomeintro h1 .line1,.blockhomeintro h1 .line3{display:block;background-size:400% 100%;background-position:0 50%;background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;color:transparent;animation:blockhomeintro-gradient 10s linear infinite;will-change:background-position;}
.blockhomeintro h1 .line1{float:left;max-width:10em;background-image:linear-gradient(90deg,#ED6113 0%,#ED6113 35%,#ED7004 50%,#ED6113 65%,#ED6113 100%);}
.blockhomeintro h1 .line3{float:right;max-width:10em;text-align:right;background-image:linear-gradient(90deg,#E8C48D 0%,#E8C48D 35%,#F4D4A4 50%,#E8C48D 65%,#E8C48D 100%);animation-delay:1s;}
.blockhomeintro h1 .line2{position:absolute;display:block;top:50%;left:50%;height:100%;max-height:4em;aspect-ratio:1/1;color:transparent;overflow:hidden;transform:translate(-30%,-50%);}
.blockhomeintro h1 .line2::after{content:"";position:absolute;top:50%;left:50%;width:141.421%;height:1px;background:#000;transform:translate(-50%,-50%) rotate(-55deg);transform-origin:center;}

@keyframes blockhomeintro-gradient{from{background-position:400% 50%;}to{background-position:0 50%;}}
@media (prefers-reduced-motion:reduce){.blockhomeintro h1 .line1,.blockhomeintro h1 .line3{animation:none;background-position:50% 50%;}}


.blocktextphoto .b50 .thumb{height:100%;}

blockquote{color:#000000;font-size: 2em; float: left; width: auto; line-height:1.36em; letter-spacing: -0.04em; font-family: "Tapas-Sans"; font-weight: 400;}
blockquote::after{position: absolute; top:50%; left:105%; width: 200vw; height: 1px; content:""; background-color:#000000; }
blockquote::before{position: absolute; top:50%; left:auto; right: 105%; width: 200vw; height: 1px; content:""; background-color:#000000; }


.blocknews .allnews{}
.blocknews .newsitem{width: 33.33%; padding:0 2em 3em;}
.blocknews .newsitem .btn{float: left; display: block; clear: both;}
.blocknews .newsitem .innernews{ }
.blocknews .newsitem .thumb{padding-bottom: 48%; background-color: #222;}
.blocknews .newsitem .cont{margin-top: 1.7em;}
.blocknews .newsitem .cont .btn{background-color: #FDF7EE;}


.blocktarieven .alltarieven{}
.blocktarieven .tariefitem{width: 25%; padding:0 2em 3em;}
.blocktarieven .tariefitem .btn{float: left; display: block; clear: both;}
.blocktarieven .tariefitem .innernews{ }
.blocktarieven .tariefitem .thumb{padding-bottom: 48%; background-color: #222;}
.blocktarieven .tariefitem .cont{margin-top: 1.7em;}



.blocktarieven2 .alltarieven2{}
.blocktarieven2 .tariefitem2{width: 50%; padding:0 2em 3em;}
.blocktarieven2 .tariefitem2:last-child{padding-bottom: 0;}
.blocktarieven2 .tariefitem2 .btn{float: left; display: block; clear: both;}
.blocktarieven2 .tariefitem2 .innernews{ }
.blocktarieven2 .tariefitem2 .thumb{padding-bottom: 48%; background-color: #222;}

.blocktarieven2 .tariefitem2 .btngroup{position: absolute; bottom: 0;}
.blocktarieven2 .tariefitem2 article{padding-bottom: 4em; align-items:flex-start;}

.blockphotobig .thumb{padding-bottom: 49%;}
.blockphotobig .title{position: absolute; right: 15%; top:40%; text-align: right; width: auto; color: #fff;}
.blockphotobig .title h2{width: auto;}
.blockphotobig .title span:last-child{color: #F4D4A4; font-size: 0.6em; line-height: 1em;}


.blockphoto .thumb{padding-bottom: 66.7%;}





footer *{color: #F4D4A4!important;}
footer .column, footer .column nav, footer .column .socials, footer .column p{width:auto;}
footer .firstpart .column nav a{width:auto; position:relative; float: left; display:block; clear: both; font-weight: 600;}
footer .column{margin-bottom: 4em;}
footer .column p{float: left; clear: both;}
footer .logo{float: none; margin: 0 auto; top:0; height: 2em;}
footer a{text-decoration: none; color:inherit;}
footer .flex{gap:8%;}
footer .secondpart nav{width:auto; margin-right:2em;}
footer .secondpart nav a, footer .secondpart nav span{width:auto; position:relative; float: left; display:block; font-weight: 400; margin-right: 1.5em; margin-bottom: 1em;}
footer .copyright{width:auto; position:relative; display:block; font-weight: 400; width:auto}


p + h2{margin-top: 2rem;}


/*/////////////// Media Queries ///////////////*/

@media screen and (min-width: 1200px) {

  
}


@media screen and (min-width: 1500px) {

  html{font-size: 17px;}

}

@media screen and (max-width: 1450px) {


}

@media screen and (max-width: 1400px) {
  
 
}

@media screen and (max-width: 1300px) {

 
  
}

@media screen and (max-width: 1250px) {
  
  html{font-size: 15px;}

}

@media screen and (max-width: 1035px) {
  
  html{font-size: 14px;}
  .blockhomeintro h1{font-size: 3em;}
  h2{font-size: 1.8em;}
  blockquote{font-size: 1.8em;} 
  .blocknews .newsitem{width: 50%;}

}

@media screen and (max-width: 980px) {

  .desktop{display: none;}
  .mobile{display: block;}
  .mainnav{display: none;}
  header .hamburger{display: block;}
  .blocktarieven .tariefitem{width: 50%;}
  footer .secondpart nav{float: left; margin-top: 2rem; clear: both;}

}

@media screen and (max-width: 850px) {
 
  .blockoverons .b50{width:100%;}
  .blockoverons .b50 .thumb{height:60vw; position: relative;; float:left;}
  .textphoto2 .b50:first-child{margin-bottom: 3em;}
  .blockhomeintro h1 .line3 {margin-top: 2em;} 
  .blockhomeintro h1 .line2{display: none;}  
  blockquote{font-size: 1.6em;} 
  .blockphotobig .thumb{padding-bottom: 70%;}
  .blockphotobig .title{top: 52%; right: 10%; font-size: 0.8em;}
  .accordeon-title{font-size: 1.1em;}
}

@media screen and (max-width: 843px) {

  .blockhomeintro .inner.paddingy6{padding-top: 4em; padding-bottom: 4em;}
  .blockhomeintro h1{margin-bottom: 1rem;}

}

@media screen and (max-width: 820px) {

  .blocktarieven .tariefitem{padding-right: 0;}
  .blocktarieven2 .tariefitem2{width: 100%;}  
  h1{font-size: 3em;}

}


@media screen and (max-width: 700px) {
  
  .blocktextphoto .b50{width:100%;}
  .blocktextphoto .b50 .thumb{padding-bottom: 60%;}
  h1{font-size: 2.8em;}
    .blocknews .newsitem{width: 100%;}
}

@media screen and (max-width: 650px) {

  .blockphotobig .title{top: 53%; font-size: 0.7em;}
  footer .outer{padding-left: 2rem; padding-right: 2rem;}
  footer .flex{display: block;}
  footer .column{width: 50%;}
  footer .column:nth-child(even){left: 2rem;}
  .btnprimair{padding: 0.58em 0.9em 0.67em 1.3em;}
   h1{font-size: 2.6em;}
   .blockhomeintro h1{font-size: 2.8em;}
}

@media screen and (max-width: 560px) {
  
  html{font-size: 13px;}
  .page-contact .b50{width: 100%; margin-bottom: 4em;}
  .page-contact .b50:last-child{margin-bottom:0;}
  .blockhomeintro h1 .line3{text-align: left; float: left;}
  .blockphotobig .thumb{padding-bottom: 120%;}
  .blocktextphoto .inner2{padding-left: 0; padding-right: 0;}
  .btn{font-size: 1.1em;}
  header .floatr .btn{margin-top:0.55em}
  header .hamburger{margin-top:0.4em;}
  .navi .close{top: 1.5em; right: 2.3em;}
  header .logo{font-size: 1.3em;}
  header .hamburger{font-size: 1.3em;}
   h1{font-size: 2.2em;}
   .blockhomeintro h1{font-size: 2.6em;}
} 

@media screen and (max-width: 450px) {

  html{font-size: 12px;}
  header .floatr .btn{display: none;}

}

@media screen and (max-width: 360px) {

  footer .column{width: 100%;}
  footer .column:nth-child(even){left:auto;}

} 

@media screen and (max-width: 350px) {

  html{ font-size: 11px;}

}

@media screen and (max-height:950px) {
 
}

@media screen and (max-height:760px) {

}

@media screen and (max-height:720px) {

}

@media screen and (max-height:600px) {


}